.dialog{
    border-width: 1 0 1 0;
    border-color: blueviolet;
    background: azure;
    width: 100%;
    padding: 20;
    margin-top: 100;
}

.calendarBtn{
    height: 5%;
    width: 5%;
}

.dropdownBtn{
    height: 5%;
    width: 5%;
}

.error {
    horizontal-align: center;
    font-size: 30;
    font-weight: 300;
    margin-bottom: 0;
    text-align: center;
    color: red;
  }
